body, html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	background: #c7c7c6;
	background-image: url(../img/WhiteToGrey.jpg);
	background-position: top;
	background-repeat:repeat-x;
}

a {
	text-decoration: none;
	color: #3399cc; 
	font: normal 11px Arial, Helvetica, sans-serif;
}

a:hover {
	text-decoration:underline;
}

a img {
	border: 0px;
}

.allOver{
	position: relative; 
	width: 997px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-left:auto;
	margin-right: auto;
	background-image: url(../img/Whitebackground.gif);
	background-repeat: repeat-y;
	background-position: top left;
}

.leftCol{
	width: 40px; 
	float:left; 
	height: 100%; 
	margin-bottom: 0px;
	padding-bottom: 120px;
}

.centerCol{
	width: 800px; 
	float: left; 
	margin-left: 4px;
	height: 100%; 
	margin-bottom: 0px;
	padding-bottom: 120px; 
}

.rightCol{
	width: 149px; 
	float:right; 
	height: 100%; 
	margin-bottom: 0px;
	padding-bottom: 120px; 
}


.topRow{
	 height: 135px; 
	 background-image: url(../img/headBack.jpg);
}

.menuRow{
	 height: 35px;
}

.footerRow{
	/*position: absolute; 
	bottom: 0px; 
	height: 100px; 
	border-top: 1px #d5eaf5 solid;*/
	
	position: absolute; 
	bottom: 0 !important; 
	bottom: -1px; 
 
	height: 100px; 
	border-top: 1px #d5eaf5 solid;
}

.leftCol .topRow, .leftCol .footerRow, .leftCol .menuRow {
	width: 40px;
}

.leftCol .footerRow {
	position: absolute; 
	bottom: 0px; 
	height: 100px; 
	border-top: 1px #d5eaf5 solid;
}

.leftCol .menuRow {
	background-image: url(../img/menuLeft.jpg);
}

.centerCol .topRow, .centerCol .footerRow, .centerCol .menuRow {
	width: 800px;
}

.centerCol .topRow {
	 background-image: url(../img/LogoWUD.jpg);
}

.centerCol .menuRow {
	 background-image: url(../img/menuMitte.jpg);
}

.centerCol .footerRow a {
	display: block; 
	width: auto; 
	margin-left: 20px; 
	margin-top: 16px;
	font: normal 11px Arial, Helvetica, sans-serif; 
	color: #7f7f7f;
}

.centerCol .footerRow a:hover{
	text-decoration: none;
} 

.rightCol .topRow, .rightCol .footerRow, .rightCol .menuRow {
	width: 149px;
}

.rightCol .menuRow {
	background-image: url(../img/menuRechts.jpg);
	background-position: center right;
}


.TopLinkRight {
	display: block; 
	width: auto; 
	font: normal 11px Arial, Helvetica, sans-serif; 
	margin-top: 10px; 
	padding-right: 7px; 
	padding-left: 7px;
	color: #666666; 
	float:right;
	background-image: url(../img/stripeOnSubMenu.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.TopLinkRight:hover {
	color: #000000;
}

.TopLinkLeft {
	display: block; 
	width: auto; 
	background-image: url(../img/ArrowBlue02.gif); 
	float: left;  
	margin-left: 20px; 
	background-position: center left; 
	padding-left: 13px; 
	margin-top: 10px; 
	background-repeat: no-repeat; 
	color: #3399cc; 
	font: normal 11px Arial, Helvetica, sans-serif;
}

.MainMenu, .MainMenu:link {
	display: block; 
	width: auto; 
	height: 23px; 
	padding: 9px 18px 3px 18px; 
	background-image: url(../img/menuMitte.jpg);
	border-right: 1px #63bdea solid;  
	float: left; color: #ffffff; 
	font: bold 10pt Arial, Helvetica, sans-serif;
}

.MainMenu:hover {
	background-image: url(../img/mainButtonActive.jpg);
	text-decoration:none;
}

.MainMenuActive {
	display: block; 
	width: auto; 
	height: 23px; 
	padding: 9px 18px 3px 18px; 
	background-image: url(../img/mainButtonActive.jpg);
	border-right: 1px #63bdea solid;  
	float: left; color: #ffffff; 
	font: bold 10pt Arial, Helvetica, sans-serif;
}

.MainMenuActive:hover {
	text-decoration:none;
}

.Sponsor{
	display: list-item; 
	list-style-type: none;
	margin: 20px 0px 20px 2px;
}

.TeaserLinks, .TeaserLinks:link {
	display: block; 
	color: #ffffff; 
	text-decoration:none; 
	font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	line-height: 15px;
}

.TeaserLinks:hover {
	text-decoration:underline; 
}


.BrotKruhmPass, .BrotKruhmArrow{
	font: bold 11px Arial, Helvetica, sans-serif; 
	color: #3399cc; 
	display: block; 
	height:auto; 
	margin-top: 1px; 
	line-height: 17px; 
	float:left; 
	margin-right: 7px;
}

.BrotKruhmPassAct{
	display: block; 
	height:auto; 
	margin-top: 1px; 
	line-height: 17px; 
	margin-right: 7px; 
	float:left;
}